Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060962 - [Docs] [Admin] New Template Window GUI update
Summary: [Docs] [Admin] New Template Window GUI update
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-04 02:48 UTC by Andrew Burden
Modified: 2014-07-30 01:54 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 13109, Administration Guide-3.3-1 Build Date: 03-02-2014 17:33:57 Topic ID: 7328-586597 [Latest]
Last Closed: 2014-07-30 01:54:16 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Burden 2014-02-04 02:48:52 UTC
9.2.2. Explanation of Settings and Controls in the New Template Window
Topic 7328

Multiple changes to GUI. Table needs to be updated.

GUI:
Name - string
Description - string
Comment - string
Cluster - dropdown menu
Disks Allocation:
  Alias - string
  Virtual Size - Fixed
  Target - dropdown menu
Allow all users to access this Template - checkbox
Copy VM permissions - checkbox

Comment 1 Andrew Dahms 2014-02-06 22:34:14 UTC
Fixed in 7559, 7328.

Comment 2 Andrew Dahms 2014-02-17 03:44:40 UTC
Documentation Link
------------------------------
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Creating_a_template_from_an_existing_virtual_machine

What Changed
------------------------------
The following topics were revised as outlined below.

Creating a Template from an Existing Virtual Machine [ 7559-587538 ]

Added 'Description' and 'Comment' to Step 1. of the procedure, added the new 'Copy VM permissions' item as Step 8., formed the final paragraph into a 'formalpara' block with the title 'Resilt' and made minor grammatical edits to improve clarity.

Explanation of Settings and Controls in the New Template Window [ 7328-587540 ]

Added rows for 'Comment', 'Disks Allocation' and 'Copy VM permissions'.

The previous topic on editing the properties of templates was removed and replaced with topic 28523. The options for editing templates are identical to those for virtual machines, and due to the substantial size of the topics related to these settings, the new topic simply points readers to the relevant section instead of copying the settings.

Updated revision history: [ 21114-587541 ]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-47

Moving to ON_QA.

Comment 3 Tahlia Richardson 2014-07-22 01:03:06 UTC
Peer reviewed.

(In reply to Andrew Dahms from comment #2)
> Documentation Link
> ------------------------------
> http://documentation-devel.engineering.redhat.com/site/documentation/en-US/
> Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.
> html#Creating_a_template_from_an_existing_virtual_machine
> 
> What Changed
> ------------------------------
> The following topics were revised as outlined below.
> 
> Creating a Template from an Existing Virtual Machine [ 7559-587538 ]
> 
> Added 'Description' and 'Comment' to Step 1. of the procedure, 
If you mean Step 4 then this is done. 
> added the new
> 'Copy VM permissions' item as Step 8., 
Done
> formed the final paragraph into a
> 'formalpara' block with the title 'Resilt' and made minor grammatical edits
> to improve clarity.
Final paragraph is indeed a formalpara with the title 'Result' (lucky I'm not QEing your BZ ;)), and clarity is fine.  
> 
> Explanation of Settings and Controls in the New Template Window [
> 7328-587540 ]
> 
> Added rows for 'Comment', 'Disks Allocation' and 'Copy VM permissions'.
Done
> 
> The previous topic on editing the properties of templates was removed and
> replaced with topic 28523. The options for editing templates are identical
> to those for virtual machines, and due to the substantial size of the topics
> related to these settings, the new topic simply points readers to the
> relevant section instead of copying the settings.
Should there be a link to the relevant section here?
> 
> Updated revision history: [ 21114-587541 ]
> 
> NVR
> ------------------------------
> Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-en-US-3.3-47
> 
> Moving to ON_QA.

Failed QA, see comments above (if that section is as it should be and I'm just being a pedant, feel free to move the BZ back to ON_QA).

Comment 4 Andrew Dahms 2014-07-30 01:29:37 UTC
Hi Tahlia,

The direction with the Red Hat Enterprise Virtualization 3.3 and 3.4 documentation was to remove 'see also' and 'requirement' links, and to avoid using internal links where possible. This might be a good topic to raise for our current documentation cycle, but the above topic is in keeping with the direction for those cycles.

Kind regards,

Andrew

Moving back to ON_QA.

Comment 5 Tahlia Richardson 2014-07-30 01:54:16 UTC
No worries, thanks Andrew. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.